/*     2392024 : 타이틀 텍스트      */
.title__2392024__ {font-size:0}
.title__2392024__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2392024__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2392024__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2392024__ p {padding-bottom:30px;font-size:40px}
	.title__2392024__ p:before {width:60px;height:5px}
}

/*     2392614 : 셀 설정      */
.cell_option__2392614__ {display:table;width:100%}
.cell_option__2392614__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2392614__ {padding:20px;border-radius:10px;}
}

@media (min-width:1024px){
	.col__2392614__ {padding:40px;border-radius:20px;}
}

/*     2392624 : 장문 텍스트      */
.textarea__2392624__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2392624__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2392624__ p {font-size:18px}
	.textarea__2392624__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444;margin-bottom:10px;}
	.textarea__2392624__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2392634 : BLANK 컨텐츠      */
.blank__2392634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2392634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392634__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392634__ {height:60px}
}


/*     2392644 : 탭 버튼 이미지      */
.tab_info__2392644__ {display:table;width:100%}
.tab_info__2392644__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2392644__ {max-width:100%}
.img__2392644__ * {box-sizing:border-box}
.img__2392644__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2392644__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2392644__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2392644__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2392644__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2392644__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2392644__ > a {height:50px;}
	.img__2392644__.on > a:before {height:4px;}
	.img__2392644__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2391984 : 탭 버튼 이미지      */
.tab_info__2391984__ {display:table;width:100%}
.tab_info__2391984__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2391984__ {max-width:100%}
.img__2391984__ * {box-sizing:border-box}
.img__2391984__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2391984__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2391984__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2391984__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2391984__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2391984__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2391984__ > a {height:50px;}
	.img__2391984__.on > a:before {height:4px;}
	.img__2391984__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2391994 : 탭 버튼 이미지      */
.tab_info__2391994__ {display:table;width:100%}
.tab_info__2391994__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2391994__ {max-width:100%}
.img__2391994__ * {box-sizing:border-box}
.img__2391994__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2391994__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2391994__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2391994__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2391994__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2391994__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2391994__ > a {height:50px;}
	.img__2391994__.on > a:before {height:4px;}
	.img__2391994__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2392164 : BLANK 컨텐츠      */
.blank__2392164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2392164__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392164__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392164__ {height:60px}
}


/*     2392134 : 탭 컨텐츠 블록 설정      */
.block_option__2392134__ {display:table;width:100%}
.block_option__2392134__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2392174 : 타이틀 텍스트      */
.title__2392174__ {font-size:0}
.title__2392174__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2392174__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2392174__.style_top p {padding-top:10px}
.title__2392174__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2392174__.style_right p {padding-right:14px}
.title__2392174__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2392174__.style_bottom p {padding-bottom:12px}
.title__2392174__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2392174__.style_left p {padding-left:14px}
.title__2392174__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2392174__.style_circle1 p {padding-left:18px}
.title__2392174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2392174__.style_circle2 p {padding-left:18px}
.title__2392174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2392174__ p {font-size:30px}
	.title__2392174__.style_top p:before {width:20px}
	.title__2392174__.style_right p:before {height:20px}
	.title__2392174__.style_bottom p:before {width:20px}
	.title__2392174__.style_left p:before {height:20px}
}

/*     2392184 : BLANK 컨텐츠      */
.blank__2392184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2392184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392184__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392184__ {height:30px}
}


/*     2392194 : 장문 텍스트      */
.textarea__2392194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2392194__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2392194__ p {font-size:18px}
	.textarea__2392194__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2392194__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2392204 : BLANK 컨텐츠      */
.blank__2392204__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2392204__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392204__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392204__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392204__ {height:30px}
}


/*     2392214 : 이미지 리스트 (타일형)      */
.img_tile__2392214__ {overflow:hidden;}
.img_tile__2392214__ .img_inner {margin:0 -5px}
.img_tile__2392214__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2392214__ * {box-sizing:border-box}
.img_tile__2392214__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2392214__ .item a {display:block}
.img_tile__2392214__ .figure {display:block}
.img_tile__2392214__ .figure img {vertical-align:top}
.img_tile__2392214__ .caption {display:block;margin-top:10px}
.img_tile__2392214__ .caption > span {display:block}
.img_tile__2392214__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2392214__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2392214__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2392214__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2392214__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2392214__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2392214__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2392214__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2392214__ .item {width:100%}
.col_m_2__2392214__ .item {width:50%}
.col_m_3__2392214__ .item {width:33.3333%}
.col_m_4__2392214__ .item {width:25%}
.col_m_1__2392214__ .item,
.col_m_2__2392214__ .item2n,
.col_m_3__2392214__ .item3n,
.col_m_4__2392214__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2392214__ .item,
	.col_m_2__2392214__ .item2n,
	.col_m_3__2392214__ .item3n,
	.col_m_4__2392214__ .item4n {clear:none}

	.col_t_1__2392214__ .item {width:100%}
	.col_t_2__2392214__ .item {width:50%}
	.col_t_3__2392214__ .item {width:33.3333%}
	.col_t_4__2392214__ .item {width:25%}
	.col_t_5__2392214__ .item {width:20%}
	.col_t_6__2392214__ .item {width:16.6666%}
	.col_t_1__2392214__ .item,
	.col_t_2__2392214__ .item2n,
	.col_t_3__2392214__ .item3n,
	.col_t_4__2392214__ .item4n,
	.col_t_5__2392214__ .item5n,
	.col_t_6__2392214__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2392214__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2392214__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2392214__ .caption {margin-top:15px}
	.img_tile__2392214__ .caption > span.content {margin-top:10px}
.img_tile__2392214__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2392214__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2392214__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2392214__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2392214__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2392214__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2392214__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2392214__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2392214__ .item,
	.col_t_2__2392214__ .item2n,
	.col_t_3__2392214__ .item3n,
	.col_t_4__2392214__ .item4n,
	.col_t_5__2392214__ .item5n,
	.col_t_6__2392214__ .item6n {clear:none}

	.col_pc_1__2392214__ .item {width:100%}
	.col_pc_2__2392214__ .item {width:50%}
	.col_pc_3__2392214__ .item {width:11.1111%}
	.col_pc_4__2392214__ .item {width:11.1111%}
	.col_pc_5__2392214__ .item {width:17.5%}
	.col_pc_6__2392214__ .item {width:17.5%}
	.col_pc_9__2392214__ .item {width:11.1111%}
	.col_pc_1__2392214__ .item,
	.col_pc_2__2392214__ .item2n,
	.col_pc_3__2392214__ .item3n,
	.col_pc_4__2392214__ .item4n,
	.col_pc_5__2392214__ .item5n,
	.col_pc_6__2392214__ .item6n, 
	.col_pc_9__2392214__ .item9n {clear:both}
}

/*     2392314 : 텍스트 박스 리스트      */
.con__2392314__ {margin-top:40px;}
.con__2392314__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__2392314__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__2392314__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#bddba5;}
.con__2392314__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #bddba5;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__2392314__ li:last-child{margin-bottom:0;}
.con__2392314__ li:last-child:before{display:none;}
.con__2392314__ li:last-child:after{display:none;}
.con__2392314__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__2392314__ .list_num{position:absolute;top:-17px;left:50%;transform:translateX(-50%);content:'';width:35px;height:35px;border-radius:50%;background-color:#575757;color:#fff;font-size:19px;text-align:center;line-height:35px;}
.con__2392314__ .title{width:100%;margin:10px 0 3px;color:#222222;font-size:16px;font-weight:500;line-height:1.4;}
.con__2392314__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
.con__2392314__ {margin-top:80px;}
	.con__2392314__ ul{width:auto;margin:0 -15px;padding:0;}
	.con__2392314__ li{width:calc(100% / 5 - 30px);margin:15px;vertical-align:top;}
	.con__2392314__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__2392314__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #bddba5;border-bottom:9px solid transparent;}
.con__2392314__ li:nth-child(5) {margin-bottom:0;}
.con__2392314__ li:nth-child(5):before {display:none;}
.con__2392314__ li:nth-child(5):after {display:none;}
}

/*     2392464 : BLANK 컨텐츠      */
.blank__2392464__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2392464__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392464__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392464__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392464__ {height:120px}
}


/*     2392474 : 버튼형 타이틀      */
.button_title__2392474__ {font-size:0}
.button_title__2392474__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2392474__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2392474__ p {font-size:20px;padding:15px 30px;}
}

/*     2392284 : BLANK 컨텐츠      */
.blank__2392284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2392284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392284__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392284__ {height:60px}
}


/*     2392494 : 이미지 리스트 (타일형)      */
.img_tile__2392494__ {overflow:hidden}
.img_tile__2392494__ .img_inner {margin:0}
.img_tile__2392494__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2392494__ * {box-sizing:border-box}
.img_tile__2392494__ .item {float:left;position:relative;width:100%;padding:5px;margin:0px 0 0;}
.img_tile__2392494__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:15px;min-height:133px;}
.img_tile__2392494__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2392494__ .figure img {vertical-align:top;}
.img_tile__2392494__ .caption {display:block;margin-top:0px;text-align:left}
.img_tile__2392494__ .caption > span {display:block;}
.img_tile__2392494__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:2px 7px;border-radius:100px;text-align:center;}
.img_tile__2392494__ .caption > span.content {margin-top:10px;color:#444444;line-height:2em}
.img_tile__2392494__ .caption > span.content strong {display:inline-block;margin-top:10px;}

.text_m_sml__2392494__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2392494__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2392494__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2392494__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2392494__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__2392494__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2392494__ .item {width:100%}
.col_m_2__2392494__ .item {width:50%}
.col_m_3__2392494__ .item {width:33.3333%}
.col_m_4__2392494__ .item {width:25%}
.col_m_1__2392494__ .item,
.col_m_2__2392494__ .item2n,
.col_m_3__2392494__ .item3n,
.col_m_4__2392494__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2392494__ .item,
	.col_m_2__2392494__ .item2n,
	.col_m_3__2392494__ .item3n,
	.col_m_4__2392494__ .item4n {clear:none}

	.col_t_1__2392494__ .item {width:100%}
	.col_t_2__2392494__ .item {width:50%}
	.col_t_3__2392494__ .item {width:33.3333%}
	.col_t_4__2392494__ .item {width:25%}
	.col_t_5__2392494__ .item {width:20%}
	.col_t_6__2392494__ .item {width:16.6666%}
	.col_t_1__2392494__ .item,
	.col_t_2__2392494__ .item2n,
	.col_t_3__2392494__ .item3n,
	.col_t_4__2392494__ .item4n,
	.col_t_5__2392494__ .item5n,
	.col_t_6__2392494__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2392494__ .item {margin:0;padding:10px;}
	.img_tile__2392494__ .item div {padding:15px 5px 10px 15px;min-height:145px;}
	.img_tile__2392494__ .figure {width:58px;}
	.img_tile__2392494__ .caption {margin-top:0px;text-align:left}
.img_tile__2392494__ .caption > span.subject {padding:5px 7px;}
	.img_tile__2392494__ .caption > span.content {margin-top:15px;}

	.text_sml__2392494__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2392494__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2392494__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2392494__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2392494__ .caption > span.subject {font-size:15px;line-height:1.4em}
	.text_big__2392494__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2392494__ .item,
	.col_t_2__2392494__ .item2n,
	.col_t_3__2392494__ .item3n,
	.col_t_4__2392494__ .item4n,
	.col_t_5__2392494__ .item5n,
	.col_t_6__2392494__ .item6n {clear:none}

	.col_pc_1__2392494__ .item {width:100%}
	.col_pc_2__2392494__ .item {width:50%}
	.col_pc_3__2392494__ .item {width:33.3333%}
	.col_pc_4__2392494__ .item {width:25%}
	.col_pc_5__2392494__ .item {width:20%}
	.col_pc_6__2392494__ .item {width:16.6666%}
	.col_pc_1__2392494__ .item,
	.col_pc_2__2392494__ .item2n,
	.col_pc_3__2392494__ .item3n,
	.col_pc_4__2392494__ .item4n,
	.col_pc_5__2392494__ .item5n,
	.col_pc_6__2392494__ .item6n {clear:both}
}

/*     2392504 : BLANK 컨텐츠      */
.blank__2392504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2392504__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392504__ {height:50px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392504__ {height:75px}
}


/*     2392374 : 이미지 리스트 (타일형)      */
.img_tile__2392374__ {overflow:hidden}
.img_tile__2392374__ .img_inner {margin:0 -5px}
.img_tile__2392374__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2392374__ * {box-sizing:border-box}
.img_tile__2392374__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2392374__ .item a {display:block}
.img_tile__2392374__ .figure {display:block}
.img_tile__2392374__ .figure img {vertical-align:top}
.img_tile__2392374__ .caption {display:block;margin-top:10px}
.img_tile__2392374__ .caption > span {display:block}
.img_tile__2392374__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2392374__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2392374__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2392374__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2392374__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2392374__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2392374__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2392374__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2392374__ .item {width:100%}
.col_m_2__2392374__ .item {width:50%}
.col_m_3__2392374__ .item {width:33.3333%}
.col_m_4__2392374__ .item {width:25%}
.col_m_1__2392374__ .item,
.col_m_2__2392374__ .item2n,
.col_m_3__2392374__ .item3n,
.col_m_4__2392374__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2392374__ .item,
	.col_m_2__2392374__ .item2n,
	.col_m_3__2392374__ .item3n,
	.col_m_4__2392374__ .item4n {clear:none}

	.col_t_1__2392374__ .item {width:100%}
	.col_t_2__2392374__ .item {width:50%}
	.col_t_3__2392374__ .item {width:33.3333%}
	.col_t_4__2392374__ .item {width:25%}
	.col_t_5__2392374__ .item {width:20%}
	.col_t_6__2392374__ .item {width:16.6666%}
	.col_t_1__2392374__ .item,
	.col_t_2__2392374__ .item2n,
	.col_t_3__2392374__ .item3n,
	.col_t_4__2392374__ .item4n,
	.col_t_5__2392374__ .item5n,
	.col_t_6__2392374__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2392374__ .img_inner {margin:0 -10px}
	.img_tile__2392374__ .item {padding:10px}
	.img_tile__2392374__ .caption {margin-top:15px}
	.img_tile__2392374__ .caption > span.content {margin-top:10px}

	.text_sml__2392374__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2392374__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2392374__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2392374__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2392374__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2392374__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2392374__ .item,
	.col_t_2__2392374__ .item2n,
	.col_t_3__2392374__ .item3n,
	.col_t_4__2392374__ .item4n,
	.col_t_5__2392374__ .item5n,
	.col_t_6__2392374__ .item6n {clear:none}

	.col_pc_1__2392374__ .item {width:100%}
	.col_pc_2__2392374__ .item {width:50%}
	.col_pc_3__2392374__ .item {width:33.3333%}
	.col_pc_4__2392374__ .item {width:25%}
	.col_pc_5__2392374__ .item {width:20%}
	.col_pc_6__2392374__ .item {width:16.6666%}
	.col_pc_1__2392374__ .item,
	.col_pc_2__2392374__ .item2n,
	.col_pc_3__2392374__ .item3n,
	.col_pc_4__2392374__ .item4n,
	.col_pc_5__2392374__ .item5n,
	.col_pc_6__2392374__ .item6n {clear:both}
}

/*     2392394 : 탭 컨텐츠 블록 설정      */
.block_option__2392394__ {display:table;width:100%}
.block_option__2392394__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2392404 : 타이틀 텍스트      */
.title__2392404__ {font-size:0}
.title__2392404__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2392404__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2392404__.style_top p {padding-top:10px}
.title__2392404__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2392404__.style_right p {padding-right:14px}
.title__2392404__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2392404__.style_bottom p {padding-bottom:12px}
.title__2392404__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2392404__.style_left p {padding-left:14px}
.title__2392404__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2392404__.style_circle1 p {padding-left:18px}
.title__2392404__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2392404__.style_circle2 p {padding-left:18px}
.title__2392404__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2392404__ p {font-size:30px}
	.title__2392404__.style_top p:before {width:20px}
	.title__2392404__.style_right p:before {height:20px}
	.title__2392404__.style_bottom p:before {width:20px}
	.title__2392404__.style_left p:before {height:20px}
}

/*     2392414 : BLANK 컨텐츠      */
.blank__2392414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2392414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392414__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392414__ {height:30px}
}


/*     2392424 : 장문 텍스트      */
.textarea__2392424__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2392424__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2392424__ p {font-size:18px}
	.textarea__2392424__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2392424__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2392434 : BLANK 컨텐츠      */
.blank__2392434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2392434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392434__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392434__ {height:30px}
}


/*     2392454 : 텍스트 박스 리스트      */
.con__2392454__ {margin-top:40px;}
.con__2392454__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__2392454__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__2392454__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#bddba5;}
.con__2392454__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #bddba5;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__2392454__ li:last-child{margin-bottom:0;}
.con__2392454__ li:last-child:before{display:none;}
.con__2392454__ li:last-child:after{display:none;}
.con__2392454__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__2392454__ .list_num{position:absolute;top:-17px;left:50%;transform:translateX(-50%);content:'';width:35px;height:35px;border-radius:50%;background-color:#575757;color:#fff;font-size:19px;text-align:center;line-height:35px;}
.con__2392454__ .title{width:100%;margin:10px 0 3px;color:#222222;font-size:16px;font-weight:500;line-height:1.4;}
.con__2392454__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
.con__2392454__ {margin-top:40px;}
	.con__2392454__ ul{width:auto;margin:0 -15px;padding:0;}
	.con__2392454__ li{width:calc(100% / 5 - 30px);margin:15px;vertical-align:top;}
	.con__2392454__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__2392454__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #bddba5;border-bottom:9px solid transparent;}
.con__2392454__ li:nth-child(5) {margin-bottom:0;}
.con__2392454__ li:nth-child(5):before {display:none;}
.con__2392454__ li:nth-child(5):after {display:none;}
}

/*     2392484 : BLANK 컨텐츠      */
.blank__2392484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2392484__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392484__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392484__ {height:60px}
}


/*     2392514 : 이미지 리스트 (타일형)      */
.img_tile__2392514__ {overflow:hidden}
.img_tile__2392514__ .img_inner {margin:0 -5px}
.img_tile__2392514__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2392514__ * {box-sizing:border-box}
.img_tile__2392514__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2392514__ .item a {display:block}
.img_tile__2392514__ .figure {display:block}
.img_tile__2392514__ .figure img {vertical-align:top}
.img_tile__2392514__ .caption {display:block;margin-top:10px}
.img_tile__2392514__ .caption > span {display:block}
.img_tile__2392514__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2392514__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2392514__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2392514__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2392514__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2392514__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2392514__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2392514__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2392514__ .item {width:100%}
.col_m_2__2392514__ .item {width:50%}
.col_m_3__2392514__ .item {width:33.3333%}
.col_m_4__2392514__ .item {width:25%}
.col_m_1__2392514__ .item,
.col_m_2__2392514__ .item2n,
.col_m_3__2392514__ .item3n,
.col_m_4__2392514__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2392514__ .item,
	.col_m_2__2392514__ .item2n,
	.col_m_3__2392514__ .item3n,
	.col_m_4__2392514__ .item4n {clear:none}

	.col_t_1__2392514__ .item {width:100%}
	.col_t_2__2392514__ .item {width:50%}
	.col_t_3__2392514__ .item {width:33.3333%}
	.col_t_4__2392514__ .item {width:25%}
	.col_t_5__2392514__ .item {width:20%}
	.col_t_6__2392514__ .item {width:16.6666%}
	.col_t_1__2392514__ .item,
	.col_t_2__2392514__ .item2n,
	.col_t_3__2392514__ .item3n,
	.col_t_4__2392514__ .item4n,
	.col_t_5__2392514__ .item5n,
	.col_t_6__2392514__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2392514__ .img_inner {margin:0 -10px}
	.img_tile__2392514__ .item {padding:10px}
	.img_tile__2392514__ .caption {margin-top:15px}
	.img_tile__2392514__ .caption > span.content {margin-top:10px}

	.text_sml__2392514__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2392514__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2392514__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2392514__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2392514__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2392514__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2392514__ .item,
	.col_t_2__2392514__ .item2n,
	.col_t_3__2392514__ .item3n,
	.col_t_4__2392514__ .item4n,
	.col_t_5__2392514__ .item5n,
	.col_t_6__2392514__ .item6n {clear:none}

	.col_pc_1__2392514__ .item {width:100%}
	.col_pc_2__2392514__ .item {width:50%}
	.col_pc_3__2392514__ .item {width:33.3333%}
	.col_pc_4__2392514__ .item {width:25%}
	.col_pc_5__2392514__ .item {width:20%}
	.col_pc_6__2392514__ .item {width:16.6666%}
	.col_pc_1__2392514__ .item,
	.col_pc_2__2392514__ .item2n,
	.col_pc_3__2392514__ .item3n,
	.col_pc_4__2392514__ .item4n,
	.col_pc_5__2392514__ .item5n,
	.col_pc_6__2392514__ .item6n {clear:both}
}

/*     2392524 : 탭 컨텐츠 블록 설정      */
.block_option__2392524__ {display:table;width:100%}
.block_option__2392524__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2392534 : 타이틀 텍스트      */
.title__2392534__ {font-size:0}
.title__2392534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2392534__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2392534__.style_top p {padding-top:10px}
.title__2392534__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2392534__.style_right p {padding-right:14px}
.title__2392534__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2392534__.style_bottom p {padding-bottom:12px}
.title__2392534__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2392534__.style_left p {padding-left:14px}
.title__2392534__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2392534__.style_circle1 p {padding-left:18px}
.title__2392534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2392534__.style_circle2 p {padding-left:18px}
.title__2392534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2392534__ p {font-size:30px}
	.title__2392534__.style_top p:before {width:20px}
	.title__2392534__.style_right p:before {height:20px}
	.title__2392534__.style_bottom p:before {width:20px}
	.title__2392534__.style_left p:before {height:20px}
}

/*     2392544 : BLANK 컨텐츠      */
.blank__2392544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2392544__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392544__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392544__ {height:30px}
}


/*     2392554 : 장문 텍스트      */
.textarea__2392554__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2392554__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2392554__ p {font-size:18px}
	.textarea__2392554__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2392554__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2392564 : BLANK 컨텐츠      */
.blank__2392564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2392564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392564__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392564__ {height:30px}
}


/*     2392594 : 이미지 리스트 (타일형)      */
.img_tile__2392594__ {overflow:hidden}
.img_tile__2392594__ .img_inner {margin:0 -5px}
.img_tile__2392594__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2392594__ * {box-sizing:border-box}
.img_tile__2392594__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2392594__ .item div {border:solid 1px #ddd}
.img_tile__2392594__ .figure {display:block}
.img_tile__2392594__ .figure img {vertical-align:top;wihth:100%;}
.img_tile__2392594__ .caption {display:block;margin-top:10px}
.img_tile__2392594__ .caption > span {display:block}
.img_tile__2392594__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2392594__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2392594__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2392594__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2392594__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2392594__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2392594__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2392594__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2392594__ .item {width:100%}
.col_m_2__2392594__ .item {width:50%}
.col_m_3__2392594__ .item {width:33.3333%}
.col_m_4__2392594__ .item {width:25%}
.col_m_1__2392594__ .item,
.col_m_2__2392594__ .item2n,
.col_m_3__2392594__ .item3n,
.col_m_4__2392594__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2392594__ .item,
	.col_m_2__2392594__ .item2n,
	.col_m_3__2392594__ .item3n,
	.col_m_4__2392594__ .item4n {clear:none}

	.col_t_1__2392594__ .item {width:100%}
	.col_t_2__2392594__ .item {width:50%}
	.col_t_3__2392594__ .item {width:33.3333%}
	.col_t_4__2392594__ .item {width:25%}
	.col_t_5__2392594__ .item {width:20%}
	.col_t_6__2392594__ .item {width:16.6666%}
	.col_t_1__2392594__ .item,
	.col_t_2__2392594__ .item2n,
	.col_t_3__2392594__ .item3n,
	.col_t_4__2392594__ .item4n,
	.col_t_5__2392594__ .item5n,
	.col_t_6__2392594__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2392594__ .img_inner {margin:0 -5px}
	.img_tile__2392594__ .item {padding:5px}
	.img_tile__2392594__ .caption {margin-top:15px}
	.img_tile__2392594__ .caption > span.content {margin-top:10px}

	.text_sml__2392594__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2392594__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2392594__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2392594__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2392594__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2392594__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2392594__ .item,
	.col_t_2__2392594__ .item2n,
	.col_t_3__2392594__ .item3n,
	.col_t_4__2392594__ .item4n,
	.col_t_5__2392594__ .item5n,
	.col_t_6__2392594__ .item6n {clear:none}

	.col_pc_1__2392594__ .item {width:100%}
	.col_pc_2__2392594__ .item {width:50%}
	.col_pc_3__2392594__ .item {width:33.3333%}
	.col_pc_4__2392594__ .item {width:25%}
	.col_pc_5__2392594__ .item {width:20%}
	.col_pc_6__2392594__ .item {width:16.6666%}
	.col_pc_8__2392594__ .item {width:12.5%}
	.col_pc_1__2392594__ .item,
	.col_pc_2__2392594__ .item2n,
	.col_pc_3__2392594__ .item3n,
	.col_pc_4__2392594__ .item4n,
	.col_pc_5__2392594__ .item5n,
	.col_pc_6__2392594__ .item6n 
	.col_pc_8__2392594__ .item8n {clear:both}
}

/*     2392584 : BLANK 컨텐츠      */
.blank__2392584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2392584__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2392584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2392584__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2392584__ {height:60px}
}


/*     2392604 : 이미지 리스트 (타일형)      */
.img_tile__2392604__ {overflow:hidden}
.img_tile__2392604__ .img_inner {margin:0 -5px}
.img_tile__2392604__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2392604__ * {box-sizing:border-box}
.img_tile__2392604__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2392604__ .item a {display:block}
.img_tile__2392604__ .figure {display:block}
.img_tile__2392604__ .figure img {vertical-align:top}
.img_tile__2392604__ .caption {display:block;margin-top:10px}
.img_tile__2392604__ .caption > span {display:block}
.img_tile__2392604__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2392604__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2392604__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2392604__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2392604__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2392604__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2392604__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2392604__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2392604__ .item {width:100%}
.col_m_2__2392604__ .item {width:50%}
.col_m_3__2392604__ .item {width:33.3333%}
.col_m_4__2392604__ .item {width:25%}
.col_m_1__2392604__ .item,
.col_m_2__2392604__ .item2n,
.col_m_3__2392604__ .item3n,
.col_m_4__2392604__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2392604__ .item,
	.col_m_2__2392604__ .item2n,
	.col_m_3__2392604__ .item3n,
	.col_m_4__2392604__ .item4n {clear:none}

	.col_t_1__2392604__ .item {width:100%}
	.col_t_2__2392604__ .item {width:50%}
	.col_t_3__2392604__ .item {width:33.3333%}
	.col_t_4__2392604__ .item {width:25%}
	.col_t_5__2392604__ .item {width:20%}
	.col_t_6__2392604__ .item {width:16.6666%}
	.col_t_1__2392604__ .item,
	.col_t_2__2392604__ .item2n,
	.col_t_3__2392604__ .item3n,
	.col_t_4__2392604__ .item4n,
	.col_t_5__2392604__ .item5n,
	.col_t_6__2392604__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2392604__ .img_inner {margin:0 -10px}
	.img_tile__2392604__ .item {padding:10px}
	.img_tile__2392604__ .caption {margin-top:15px}
	.img_tile__2392604__ .caption > span.content {margin-top:10px}

	.text_sml__2392604__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2392604__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2392604__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2392604__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2392604__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2392604__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2392604__ .item,
	.col_t_2__2392604__ .item2n,
	.col_t_3__2392604__ .item3n,
	.col_t_4__2392604__ .item4n,
	.col_t_5__2392604__ .item5n,
	.col_t_6__2392604__ .item6n {clear:none}

	.col_pc_1__2392604__ .item {width:100%}
	.col_pc_2__2392604__ .item {width:50%}
	.col_pc_3__2392604__ .item {width:33.3333%}
	.col_pc_4__2392604__ .item {width:25%}
	.col_pc_5__2392604__ .item {width:20%}
	.col_pc_6__2392604__ .item {width:16.6666%}
	.col_pc_1__2392604__ .item,
	.col_pc_2__2392604__ .item2n,
	.col_pc_3__2392604__ .item3n,
	.col_pc_4__2392604__ .item4n,
	.col_pc_5__2392604__ .item5n,
	.col_pc_6__2392604__ .item6n {clear:both}
}

